Jump to content
Melde dich an, um diesem Inhalt zu folgen  
pa.haze

Iphone 3gs alte Itunes Version benötigt?

Recommended Posts

pa.haze

Morgen zusammen,

hab folgendes anliegen hab ein Iphone 3gs vom kollegen bekommen hat mich gebeten Ihm zu helfen, leider bin ich auch mittlerweile verzweifelt.

Zum Gerät:

new bootrom

baseband ist nicht bekannt kann es mit fr0zen nicht auslesen

Blobs sind auch keine da

Mir wurd gesagt ich soll 4.1 aufspielen und das sollte kein problem sein?

Jedoch kriege ich den Fehler 20..

Antivir, Firewall, Rechner gewechselt alles schon gemacht !

Mittlerweile vermute ich das ich eine Alte Version von Itunes brauche so wie 7.x oder 9.x ? Kann mir dies einer bestätigen?

Die Firmware wollte ich sauber aufspielen, ohne CFW etc...

Jailbreak oder Unlock ist alles uninteressant für mich !

Danke im Vorraus.

;););););)

Diesen Beitrag teilen


Link zum Beitrag
Herodot

Hi,

also für dein Vorhaben dürfte die iTunes Version keine Rolle spielen, denn beim iPhone 3GS wird ja nachwievor die 4.1 und die 6.1.3 von Apple signiert und lassen sich daher auch ohne SHSH's installieren.

Fehler 20 kann auch kommen, wenn deine Hosts-Datei einen Eintrag hat, der entfernt werden muss. Also auch mal die Hosts-Datei bereinigen. Anleitungen dazu findest du auch unter dem Link in meiner Signatur zu allen Anleitungen.

Aber weil heute Freitag ist bekommst den Link dahin direkt hier :-)

https://www.handy-faq.de/forum/iphone_forum/214765-iphone_hosts_aendern_fuer_win_and_mac_anleitung.html

Alles was mit gs.apple.com in deiner Hosts Datei steht, muss entfernt werden.

Wenn garnichts funktioniert, dann evtl. auch mal an einem anderen PC/Laptop versuchen.

Gruß

DJ

Diesen Beitrag teilen


Link zum Beitrag
pa.haze

Hey danke für den link...

die Host datei hab ich schon umändern lassen.

und hab auch schon alle möglichen Fehler gehabt wo ich andere Cfw aufspielen wollte, jedoch habe ich halt erfahren das ich 6.1.3 und 4.1 aufspielen kann als normale fw. und da erhalte ich nur fehler 20..

Das heißt alle Fehler habe ich schon eigentlich gegoogelt und auch so umgesetzt..

danke und gruß

Diesen Beitrag teilen


Link zum Beitrag
Palmin

Erstell dir mal eine CustomFW der 4.1 und spiel diese auf. Sieht mehr eher nach einem installierten iPad-Baseband aus.

LG

sweety

Diesen Beitrag teilen


Link zum Beitrag
pa.haze

Erstell dir mal eine CustomFW der 4.1 und spiel diese auf. Sieht mehr eher nach einem installierten iPad-Baseband aus.

LG

sweety

Beim redsnow kann ich erst ab 4.3.3 eine cfw erstelllen und habs auch aufspielen lassen jedoch ohne erfolg.

Diesen Beitrag teilen


Link zum Beitrag

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Gast
Auf dieses Thema antworten...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Melde dich an, um diesem Inhalt zu folgen  

×
×
  • Neu erstellen...

Wichtige Information

Bitte beachten Sie folgende Informationen: Nutzungsbedingungen und Impressum & Datenschutzerklärung. Wir haben Cookies auf deinem Gerät platziert, um die Bedienung dieser Website zu verbessern. Du kannst deine Cookie-Einstellungen anpassen, andernfalls gehen wir davon aus, dass Du damit einverstanden bist.